.neden_organik_logo {
    display: inline-block;
    background: url("../../../../../content/images/ks/neden_organik_logo.jpg") no-repeat center top;
    background-size: contain;
    width: 100%;
    height: 222px;
}

@media screen and (max-width: 900px) {
    .neden_organik_logo {
        display: inline-block;
        background: url("../../../../../content/images/ks/neden_organik_logo.jpg") no-repeat center top;
        background-size: contain;
        width:100%;
        height: 120px;
    }
}

.organik_pamuk {
    display: inline-block;
    background: url("../../../../../content/images/ks/pamuk-bitkisi-200x140.jpg") no-repeat center top;
    background-size: contain;
    width: 315px;
    height: 222px;
}

.world-map-green-grass {
    display: inline-block;
    background: url("../../../../../content/images/ks/world-map-green-grass.jpg") no-repeat center top;
    background-size: contain;
    width: 315px;
    height: 222px;
}